﻿.noahgov-member-col
{
    width: 50%;
}

.member-photo-col {
    color: #2D3E5B;
}

.member-photo-container
{
    max-width: 200px;
}

.Skin .member-photo-col .image-placeholder {
    width: 125px;
    height: 125px;
}

.Skin .image-placeholder-text {
    font-size: 1.25em !important;
}

.PhotoColumn i {
    font-size: 14em;
    color: #555;
}

.PersonContainer {
    min-height: 200px;
}

.noahGov-member-photo {
    width: 125px;
    height: 125px;
}

.member-seperator {
    display: none !important;
}

.member-details {
    min-height: 1px !important;
    font-size: 16px;
}

.member-actions-container {
    margin-top: 1vh;
}

.member-details-position {
    padding-bottom: 0 !important;
    display: none;
}

.member-photo-container {
    width: 35%;
}
